WordPress で 2.7.1 なのに 2.7.1 へのアップグレードを促される

2009-2-18 07:00
このエントリーをはてなブックマークに追加

WordPress 2.7.1 公開 自動アップグレードも可能 の記事で書いた通りに、WordPress 2.7 から 2.7.1 にアップデート(アップグレード)した後、ふたたび、2.7.1 のアップデートを促すメッセージが出ました。

WordPress 2.7.1 なのに 2.7.1 へのアップデートがあると表示される。

実は、前回のアップデートでは、2.7.1 の英語版のファイルのみ上書きされたようで、今回は 2.7.1(英語版)→2.7.1ja(日本語版)へのアップデートのようです。

WordPress 2.7.1-ja へのアップデート画面
  • ブックマーク : アクセス: 3,551回
  • カテゴリー : WordPress
  • キーワード :

コメントはまだありません

No comments yet.

Sorry, the comment form is closed at this time.

71 queries. HTML convert time: 1.156 sec. Powered by WordPress. Valid XHTML
Copyright © 2003-2017 @ futuremix.org ログイン